Bug 156215 - Programs can't import the gst module
Summary: Programs can't import the gst module
Status: CLOSED DUPLICATE of bug 156095
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-python
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:07 UTC by Jacob Kroon
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-28 13:30:27 UTC


Attachments (Terms of Use)

Description Jacob Kroon 2005-04-28 13:07:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
The rpm installs files into /usr/lib/python2.3, although since Fedora Core 4 uses python 2.4 they should perhaps be installed into /usr/lib/python2.4.

Applications that try to import the gst module will fail:

ImportError: No module named gst

Version-Release number of selected component (if applicable):
gstreamer-python-0.8.1-1

How reproducible:
Always

Steps to Reproduce:
(null)

Additional info:

Comment 1 Michael Schwendt 2005-04-28 13:30:27 UTC
Would you please stop creating multiple new duplicates for this one?

*** This bug has been marked as a duplicate of 156095 ***


Note You need to log in before you can comment on or make changes to this bug.